﻿@media screen {
    body {
        background-color:#d9dadb; /*#eeeeee;*/
        color: #000000;
        font-family: 'Trebuchet MS' , Arial, Helvetica, sans-serif;
        margin: 0;
        padding: 0;
    }

    a:link {
        color: #004a7f;
    }
    a:visited {
        color: #003366;
    }
    a:hover {
        color: #0033ff;
    }

    h1 {
        color: #be8614;
        font-size: 160%;
        font-weight: normal;
        margin: 0 0 1ex 0;
    }
    h2 {
        color: #be8614;
        font-size: 130%;
        font-weight: normal;
        margin: 1ex 0 .5ex 0;
    }
    h2 a:link {
        color: #be8614;
        text-decoration: none;
    }
    h2 a:visited {
        color: #996600;
        text-decoration: none;
    }
    h2 a:hover {
        color: #ff0000;
        text-decoration: underline;
    }
    h3 {
        color: #be8614;
        font-size: 110%;
        font-weight: normal;
        margin: 1ex 0 .5ex 0;
    }
    img {
        border: none;
    }


    /* Celkové rozvržení */
    #container {
        width: 970px;
        margin: 0 auto;
        background-color: #ffffff;
        background-image: url(Images/MainBackground.gif);
        background-position: left top;
        background-repeat: repeat-y;
    }
    #container-inner {
        background-image: url(Images/TopBackground.png);
        background-position: left top;
        background-repeat: no-repeat;
    }

    /* Hlavička */
    #header {
        color: #ffffff;
        font-size: 16px;
    }
    #header a:link {
        color: #ffffff;
        text-decoration: none;
        font-weight: bold;
    }
    #header a:visited {
        color: #f0f0f0;
        text-decoration: none;
        font-weight: bold;
    }
    #header a:hover {
        color: #ff0000;
        font-weight: bold;
        text-decoration: none;
    }

    /* Levé menu */
    #left {
        width: 200px;
        float: left;
        padding: 140px 5px 0 10px;
        font-size: 80%;
    }
    #left-inner {
        width: 160px;
        font-size: 90%;
        line-height: 180%;
    }
    #left-inner h2 {
        color: #004a7f;
        font-size: 200%;
        line-height: 120%;
    }
    #left #contact {
        color: #004a7f;
        font-size: 120%;
        margin-top: 1em;
    }
    #left #contact big {
        font-size: 250%;
    }
    #left #contact small {
        font-size: 70%;
    }
    #left #copyright {
        margin-top: 30px;
        font-size: 80%;
        color: #666666;
    }
    #left #copyright a:link {
		color: #be8614;
	}
    #left #copyright a:visited {
        color: #be8614;
    }
    #left #copyright a:hover {
        color: #000000;
    }
	 #left #copyright p {
		line-height:150%;
		margin:0 0 .5em 0;
	 }

    /* Pravé menu */
    #right {
        width: 188px;
        float: right;
        font-size: 70%;
    }
    #right-inner {
        margin-top: 173px;
        padding: 0 0 232px 0;
        background-color: #d9dadb;
        background-image: url(Images/RightBackground.gif);
        background-position: left bottom;
        background-repeat: no-repeat;
    }
    #right .headerstatic {
        color: #be8614;
        font-size: 140%;
        margin-top: 1ex;
    }
    #right dl {
        margin: 0;
    }
    #right dl dt {
    }
    #right dl dd {
        font-weight: bold;
        margin: 0;
        text-align: right;
    }
    #right ul {
        margin: 1ex 0;
        padding: 0;
    }
    #right ul li {
        margin-left: 3ex;
        padding: 0;
    }
    #aktualne {
        background-image: url('Images/AktualneBackground.png');
        background-position: top center;
        background-repeat: no-repeat;
        padding-top: 70px;
        padding-left:10px;
        padding-right:10px;
    }
    #aktualne a:link, #aktualne a:visited {
        color: #be8614;
        text-decoration: none;
    }
    #aktualne a:hover {
        color: #000000;
        text-decoration: underline;
    }
    #aktualne hr {
        height: 0px;
        border: none;
        border-top: solid 1px #be8614;
    }
    #aktualne .next {
        font-size: 140%;
        font-style: italic;
        background-image: url(Images/RightNext.gif);
        background-position: left center;
        background-repeat: no-repeat;
        padding-left: 20px;
        margin-top: 1ex;
    }
    #aktualne .next a:link {
        color: #999999;
    }
    #aktualne .next a:visited {
        color: #999999;
    }
    #aktualne .next a:hover {
        color: #000000;
    }

    /* Hlavní text stránky */
    #center {
        margin: 0 200px 0 225px;
        font-size: 90%;
        line-height: 160%;
    }

    /* Seznam článků */
    .list-articles h2 {
        margin: 0 0 .5ex 0;
    }
    .list-articles .abstract {
        margin: 0 0 .5ex 0;
    }
    .list-articles .info {
        margin: 0 0 3ex 0;
        font-size: 80%;
        text-align: right;
    }
    .list-articles .item .article-picture {
        float: left;
        margin-right: 1ex;
    }

    /* Stránkování */
    .pager {
        border-top: solid 1px #be8614;
        color: #be8614;
        margin: 1em 0;
        text-align: center;
    }
}
